Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/changemanagement/postapi-v-1-change-management-changes-create-with-files

# Create Change with File Uploads

POST `https://{tenant}.atomicwork.com/api/v1/change-management/changes/create-with-files`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X POST 'https://{tenant}.atomicwork.com/api/v1/change-management/changes/create-with-files' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/change-management/changes/create-with-files', {
  method: 'POST',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.post(
    'https://{tenant}.atomicwork.com/api/v1/change-management/changes/create-with-files',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
